installing the 14.04 HWE will uninstall pipelight.

Asked by fossfreedom on 2015-02-12

I did a test install of the latest 14.04 hardware enablement stack. I noticed that pipelight and wine-compholio would have been uninstalled by it.

Is there a dependency in the packaging that is specific to the standard 14.04 xorg-server that will prevent HWE users also installing pipelight?

Any thoughts on any possible workarounds?

sudo apt-get -s install --install-recommends linux-generic-lts-utopic xserver-xorg-lts-utopic libqt5gui5 libgles1-mesa-lts-utopic libgles2-mesa-lts-utopic libgl1-mesa-glx-lts-utopic

http://paste.ubuntu.com/10180190/

Question information

Language:
English Edit question
Status:
Answered
For:
Pipelight Edit question
Assignee:
No assignee Edit question
Last query:
2015-02-12
Last reply:
2015-02-12
Manfred Hampl (m-hampl) said : #1

This might be caused by Bug #1400626
The trusty lts-utopic HWE seems not yet fully ready. Please be patient until the official publication.

Maybe you get better results when enabling the trusty-proposed repository or by not installing the recommended dependencies.

Can you help with this problem?

Provide an answer of your own, or ask fossfreedom for more information if necessary.

To post a message you must log in.